[arch-commits] Commit in drscheme/repos (3 files)

Ionut Biru ibiru at archlinux.org
Sun Jan 3 15:06:40 EST 2010


    Date: Sunday, January 3, 2010 @ 15:06:40
  Author: ibiru
Revision: 62164

Merged revisions 62163 via svnmerge from 
svn+ssh://gerolde.archlinux.org/srv/svn-packages/drscheme/trunk

........
  r62163 | ibiru | 2010-01-03 22:05:55 +0200 (Sun, 03 Jan 2010) | 2 lines
  
  upgpkg: drscheme 4.2.3-2
      disable noopt because it has memory leaks FS#17698
........

Modified:
  drscheme/repos/extra-i686/	(properties)
  drscheme/repos/extra-i686/ChangeLog
  drscheme/repos/extra-i686/PKGBUILD

-----------+
 ChangeLog |    5 +++++
 PKGBUILD  |    5 ++---
 2 files changed, 7 insertions(+), 3 deletions(-)


Property changes on: drscheme/repos/extra-i686
___________________________________________________________________
Modified: svnmerge-integrated
   - /drscheme/trunk:1-60198
   + /drscheme/trunk:1-62163

Modified: extra-i686/ChangeLog
===================================================================
--- extra-i686/ChangeLog	2010-01-03 20:05:55 UTC (rev 62163)
+++ extra-i686/ChangeLog	2010-01-03 20:06:40 UTC (rev 62164)
@@ -1,3 +1,8 @@
+2010-01-03  Ionut Biru <ionut at archlinux.ro>
+
+	* drscheme 4.2.3-2
+	* disable noopt
+
 2009-12-01  Eric Belanger  <eric at archlinux.org>
 
 	* drscheme 4.2.3-1

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2010-01-03 20:05:55 UTC (rev 62163)
+++ extra-i686/PKGBUILD	2010-01-03 20:06:40 UTC (rev 62164)
@@ -4,7 +4,7 @@
 
 pkgname=drscheme
 pkgver=4.2.3
-pkgrel=1
+pkgrel=2
 pkgdesc="PLT Scheme Environment"
 arch=('i686' 'x86_64')
 url="http://www.drscheme.org/"
@@ -13,12 +13,11 @@
 options=('!makeflags')
 install=drscheme.install
 source=(http://download.plt-scheme.org/bundles/${pkgver}/plt/plt-${pkgver}-src-unix.tgz drscheme.desktop)
-md5sums=('041ad51e17cf864e5d8771edae8e943a' '41ba9c74aa541308aa6f67b262387c6c')
 sha1sums=('d6b401e0f1fbaedcfcd1c7ebc718f2c5d54b9832' '6b8247da9ce5f1e83f35bc14f90e8c34aae0e0d5')
 
 build() {
   cd "${srcdir}/plt-${pkgver}/src"
-  ./configure --prefix=/usr --enable-noopt || return 1
+  ./configure --prefix=/usr || return 1
   make || return 1
   make DESTDIR="${pkgdir}" install || return 1
   install -D -m644 ../collects/icons/plt.xpm "${pkgdir}/usr/share/pixmaps/drscheme.xpm" || return 1



More information about the arch-commits mailing list